
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Javascript Basics</title>

    <script type="text/javascript">
        document.write("Hello World...");
    </script>
</head>
<body>
<!--This body is empty-->
</body>
</html>